@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
/*テーマカラー設定*/
:root {
  --main-color: #c60057;
  --accent-color: #f11a1a;
  --lp-nav-color: var(--main-color);
  --main-bg-color: #fff;
}

/* ================================================================
  大枠・共通パーツ
================================================================= */
.p-lp-wrapper {
  padding-bottom: 1px;
  background-color: var(--main-bg-color);
}

.p-lp-hero {
  background-color: var(--main-color);
}
.p-lp-hero .l-inner {
  max-width: 100%;
  padding: 0;
}
.p-lp-hero img {
  width: 100%;
  margin: 0 auto;
}

.p-lp-bg-wrapper {
  padding-block: 70px 1px;
}
@media (width < 768px) {
  .p-lp-bg-wrapper {
    padding-block: 50px 1px;
  }
}

/* セクション背景色設定 */
.p-lp-bg-wrapper--bg01 {
  background: #FFF2CC;
}

.p-lp-bg-wrapper--bg02 {
  background: #ffe2c7;
}

.p-lp-bg-wrapper--footer {
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/renewal_01_bg_footer.jpg) no-repeat bottom center/cover;
}

/* ================================================================
  商品ボックス
================================================================= */
.p-lp-lineup-box {
  margin-bottom: 30px;
  padding: min(3vw, 50px);
  background-color: #fff;
  border-radius: min(5vw, 30px);
}
.p-lp-lineup-box img {
  aspect-ratio: 1/1;
  margin-bottom: 10px;
}
@media (width >= 768px) {
  .p-lp-lineup-box img {
    max-width: 700px;
    margin-bottom: 20px;
  }
}

/* ================================================================
  カテゴリーセクションタイトル
================================================================= */
.c-lp-section-title {
  padding-bottom: 15px;
  margin-bottom: 40px;
  font-size: min(4.6vw, 2.4rem);
  font-weight: bold;
  line-height: 1.3;
  color: var(--main-color);
  border-bottom: 5px dotted currentColor;
  text-align: center;
}
.c-lp-section-title strong {
  font-size: 130%;
}
@media (width < 768px) {
  .c-lp-section-title {
    margin-bottom: 20px;
    padding-block: 10px;
    /* font-size: 2rem; */
    line-height: 1.5;
    background-size: auto 100%;
  }
  .c-lp-section-title strong {
    font-size: 110%;
  }
}

/* ================================================================
  カテゴリ商品一覧（ピックアップ）
================================================================= */
.p-lp-category-product {
  --lp-category-product-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--lp-category-product-gap);
}
@media (width < 768px) {
  .p-lp-category-product {
    --lp-category-product-gap: 10px;
  }
}
.p-lp-category-product .p-item-list-category__item {
  max-width: 450px;
}

.p-lp-category-product--pickup .p-item-list-category__item {
  width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
}

/* ================================================================
  カテゴリ商品一覧（通常）
================================================================= */
.p-lp-category-product--normal {
  --lp-category-product-gap: 20px;
  --lp-category-product-column: 5;
  margin-top: 50px;
}
@media (width < 768px) {
  .p-lp-category-product--normal {
    --lp-category-product-gap: 10px;
  }
}
@media (width >= 768px) {
  .p-lp-category-product--normal:has(> :nth-child(-n+4):last-child) {
    justify-content: center;
  }
}
.p-lp-category-product--normal .p-item-list-category__item {
  width: calc((100% - var(--lp-category-product-gap) * (var(--lp-category-product-column) - 1)) / var(--lp-category-product-column));
}
@media (width < 768px) {
  .p-lp-category-product--normal .p-item-list-category__item {
    width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
  }
}

/* ================================================================
  カテゴリ商品一覧（列数自動調整）
================================================================= */
.p-lp-category-product--fluid {
  --lp-category-product-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (width < 768px) {
  .p-lp-category-product--fluid {
    --lp-category-product-gap: 10px;
  }
}

@media (width < 768px) {
  .p-lp-category-product--fluid:has(> :nth-child(1):last-child) .p-item-list-category__item {
    width: 100%;
  }
  .p-lp-category-product--fluid:has(> :nth-child(3):last-child) .p-item-list-category__item:first-of-type, .p-lp-category-product--fluid:has(> :nth-child(5):last-child) .p-item-list-category__item:first-of-type, .p-lp-category-product--fluid:has(> :nth-child(7):last-child) .p-item-list-category__item:first-of-type {
    width: 100%;
  }
}
@media (width >= 768px) {
  .p-lp-category-product--fluid :where(.p-item-list-category__item) {
    width: calc((100% - var(--lp-category-product-gap) * 3) / 4);
  }
  .p-lp-category-product--fluid:has(> :nth-child(1):last-child) .p-item-list-category__item {
    width: 100%;
  }
  .p-lp-category-product--fluid:has(> :nth-child(2):last-child) .p-item-list-category__item {
    width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
  }
  .p-lp-category-product--fluid:has(> :nth-child(3):last-child) .p-item-list-category__item, .p-lp-category-product--fluid:has(> :nth-child(6):last-child) .p-item-list-category__item, .p-lp-category-product--fluid:has(> :nth-child(9):last-child) .p-item-list-category__item, .p-lp-category-product--fluid:has(> :nth-child(15):last-child) .p-item-list-category__item {
    width: calc((100% - var(--lp-category-product-gap) * 2) / 3);
  }
  .p-lp-category-product--fluid:has(> :nth-child(5):last-child) .p-item-list-category__item {
    width: calc((100% - var(--lp-category-product-gap) * 2) / 3);
  }
}
/* ================================================================
  リンクボタン
================================================================= */
.c-lp-link-button {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.c-lp-link-button a {
  display: block;
  width: 100%;
  max-width: 600px;
  padding: 16px 20px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 6%;
  text-align: center;
  color: #fff;
  background: var(--main-color);
  border-radius: 100px;
  transition: 0.3s background-color ease;
}
.c-lp-link-button a:hover {
  opacity: 1;
  background-color: color-mix(in srgb, var(--main-color), white 40%);
}
@media (width < 768px) {
  .c-lp-link-button a {
    font-size: 1.4rem;
    padding: 15px 0;
  }
}

/* ================================================================
  改装オープン記念カート
================================================================= */
.p-lp-lineup-box__heading {
  color: var(--accent-color);
}

.p-lp-lineup-box__price {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: center;
  gap: min(3vw, 20px);
  max-width: max-content;
  margin-inline: auto;
  padding-bottom: 20px;
  font-weight: 700;
  line-height: 1;
  text-align: right;
}
@media (width < 768px) {
  .p-lp-lineup-box__price {
    grid-template-columns: 1fr auto;
  }
}
.p-lp-lineup-box__price .p-lp-lineup-box__price-limit {
  padding: min(2vw, 10px);
  font-size: min(4vw, 1.3rem);
  text-align: center;
  background-color: #fff;
  border: 1px solid currentColor;
}
.p-lp-lineup-box__price .p-lp-lineup-box__price-base {
  font-size: min(6vw, 2.4rem);
  font-weight: 900;
  color: #f93031;
}
.p-lp-lineup-box__price .p-lp-lineup-box__price-base span {
  font-size: 180%;
}
.p-lp-lineup-box__price .p-lp-lineup-box__price-tax {
  font-weight: 800;
  margin-top: 10px;
  font-size: min(5vw, 1.8rem);
}

.p-lp-item-content {
  max-width: 850px;
  margin-inline: auto;
  background-color: rgba(255, 255, 238, 0.8666666667);
  padding: 30px 40px 10px;
  margin-bottom: 30px;
  border-radius: 10px;
}
@media (width < 768px) {
  .p-lp-item-content {
    width: 100%;
    padding: 20px 15px 5px;
  }
}
.p-lp-item-content h3 {
  margin-bottom: 12px;
  font-size: min(4vw, 1.3rem);
  font-weight: 800;
  line-height: 1.3;
}
.p-lp-item-content h4 {
  position: relative;
  margin: 10px 0;
  padding-left: 12px;
  font-size: min(5vw, 1.55rem);
  font-weight: 800;
  line-height: 1.3;
  color: #12184d;
}
.p-lp-item-content h4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  background-color: currentColor;
}
.p-lp-item-content p {
  margin-bottom: 30px;
  font-size: min(3vw, 1.3rem);
  font-weight: 500;
  line-height: 1.7;
}
@media (width < 768px) {
  .p-lp-item-content p {
    font-size: 0.85rem;
  }
}

.p-lp-lineup-box__coupon {
  margin-top: 18px;
  padding: 16px 0;
  background: #fff7f7;
  border: 4px solid var(--accent-color);
  text-align: center;
  font-weight: 600;
  line-height: 1.5;
}

.p-lp-lineup-box__coupon-title {
  font-size: min(7vw, 2rem);
  color: var(--accent-color);
  margin-bottom: 10px;
  font-weight: 800;
}

.p-lp-lineup-box__coupon-text {
  font-size: min(5vw, 1.4rem);
  margin-top: 6px;
}
.p-lp-lineup-box__coupon-text span {
  font-size: 110%;
  color: var(--accent-color);
}

.p-lp-lineup-box__coupon-note {
  font-size: min(4vw, 0.95rem);
  margin-top: 6px;
  color: #666;
}

.p-lp-item-coupon {
  max-width: max-content;
  margin-inline: auto;
  margin-top: 40px;
}
@media (width < 768px) {
  .p-lp-item-coupon {
    margin-top: 30px;
  }
}

/* ================================================================
  注意事項・店舗情報
================================================================= */
.p-lp-attention {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 30px;
  border-radius: 10px;
  /* border-radius: 0 0 10px 10px; */
  background-color: rgb(255, 255, 255);
  border: 3px solid var(--main-color);
  /* border-top: none; */
}
@media (width >= 768px) {
  .p-lp-attention .c-text {
    font-size: 1.1rem;
  }
}

.p-lp-attention-shop {
  display: grid;
  grid-template-columns: 150px 1fr;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}
@media (width < 768px) {
  .p-lp-attention-shop {
    gap: 10px;
    grid-template-columns: 90px 1fr;
  }
}
.u-center .p-lp-attention-shop {
  grid-template-columns: 150px auto;
  justify-content: center;
}
@media (width < 768px) {
  .u-center .p-lp-attention-shop {
    grid-template-columns: 90px auto;
  }
}
.p-lp-attention-shop .-name {
  font-size: min(5vw, 2.2rem);
  font-weight: 800;
  color: #595656;
  line-height: 1;
}

.p-lp-attention-title {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.p-lp-attention .c-ttl-deco-block {
  border-left-color: var(--main-color);
}

.p-lp-attention__text {
  font-size: 1.2rem;
}
.p-lp-attention__text span {
  font-size: 130%;
  text-decoration: underline;
}

.p-lp-attention__subtext {
  margin-block: 10px 25px;
  font-weight: 500;
  line-height: 1.7;
}

.p-lp-attention__limit {
  margin-top: 10px;
}

.p-lp-attention__limit dl {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  line-height: 1.6;
}

.p-lp-attention__limit dl + dl {
  margin-top: 15px;
}

.p-lp-attention__limit dt {
  width: 140px;
  padding: 5px 0;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background-color: var(--main-color);
  border-radius: 10px;
}

.p-lp-attention__limit dd {
  align-self: center;
  width: calc(100% - 160px);
  font-size: 1.2rem;
}
.p-lp-attention__limit dd.-text-small {
  font-size: 1.1rem;
}
.p-lp-attention__limit dd small {
  font-size: 78%;
}
@media (width < 768px) {
  .p-lp-attention__limit dd small {
    font-size: 0.8rem;
  }
}

.p-lp-attention__limit dd .notes {
  font-size: 0.9rem;
}

.p-lp-attention .c-text:not(:last-child) {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .p-lp-attention {
    padding: 30px 20px;
  }
  .p-lp-attention__limit dl {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .p-lp-attention__limit dt {
    width: 180px;
    margin: 0 auto 10px;
    padding: 2px 0;
    font-size: 1.2rem;
  }
  .p-lp-attention__limit dd {
    width: 100%;
    font-size: min(5.5vw, 1.2rem);
    line-height: 1.5;
  }
}